Mono.Debugger.Soft 0.0.0.0 System.Enum Error codes sent by debuggee using the wire protocol.
- Field
  0.0.0.0
  Mono.Debugger.Soft.ErrorCode To be added.
- Field
  0.0.0.0
  Mono.Debugger.Soft.ErrorCode To be added.
- Field
  0.0.0.0
  Mono.Debugger.Soft.ErrorCode To be added.
- Field
  0.0.0.0
  Mono.Debugger.Soft.ErrorCode To be added.
- Field
  0.0.0.0
  Mono.Debugger.Soft.ErrorCode To be added.
- Field
  0.0.0.0
  Mono.Debugger.Soft.ErrorCode To be added.
- Field
  0.0.0.0
  Mono.Debugger.Soft.ErrorCode To be added.
- Field
  0.0.0.0
  Mono.Debugger.Soft.ErrorCode To be added.
- Field
  0.0.0.0
  Mono.Debugger.Soft.ErrorCode To be added.
- Field
  0.0.0.0
  Mono.Debugger.Soft.ErrorCode To be added.
- Field
  0.0.0.0
  Mono.Debugger.Soft.ErrorCode To be added.